[config]
qdbs=1
hy=cy
hydata=cy
v1=t
v2=t
v3=t
v4=t
v5=t
v6=t
v7=t
v8=t
v9=f
v10=f
v11=f
v12=f
v13=f
v14=f
v15=f
c1=餐饮
c2=茶楼
c3=酒店
c4=俱乐部
c5=KTV
c6=桑拿洗浴
c7=休闲娱乐
c8=足浴足疗
c9=
c10=
c11=
c12=
c13=
c14=
c15=
p1=cy
p2=cl
p3=jd
p4=jlb
p5=ktv
p6=snxy
p7=xxyl
p8=zyzl
p9=
p10=
p11=
p12=
p13=
p14=
p15=

//----hy行业 hydata行业路径
//行业属性 hy
sm 商贸行业
cy 餐饮行业
hy 会员行业
ck 仓库管理
crm 客户关系
cw 财务管理
qt 其它

以下为行业路径
//cl茶楼
//cy餐饮
//jd酒店
//jlb俱乐部
//ktv KTV
//snxy桑拿洗浴
//xxyl休闲娱乐
//zyzl足浴足疗
